View Issue Details

IDProjectCategoryView StatusLast Update
0000351WackoWikiactionpublic2011-05-31 21:24
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.rc 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000351: add user profile action
Description{{users}}
back ported from openSpace

  * search users
  * shows user list with pages, comments and revision count and signup time
  * shows user profile
  * allows private messaging
  * shows comments and pages of the user

config parameter for default page containing the action:

"users_page" => "PageNameHere",
Additional Informationhttp://test.wackowiki.org/News/2009/December/NewUsersAction
TagsNo tags attached.

Relationships

related to 0000343 resolvedadministrator Dedicated cluster for user profiles 
child of 0000291 resolvedadministrator have a special namespace for user pages 
child of 0000352 confirmed Wacko-powered forum 

Activities

administrator

2009-12-13 17:26

administrator   ~0000736

Last edited: 2010-01-13 14:19

View 2 revisions

SVNed with rev897, 898

now we can adjust and improve the action for our needs – suggestions are welcome

Issue History

Date Modified Username Field Change
2009-12-13 17:15 administrator New Issue
2009-12-13 17:15 administrator Status new => assigned
2009-12-13 17:15 administrator Assigned To => administrator
2009-12-13 17:16 administrator Relationship added child of 0000291
2009-12-13 17:18 administrator Description Updated View Revisions
2009-12-13 17:18 administrator Additional Information Updated View Revisions
2009-12-13 17:26 administrator Note Added: 0000736
2009-12-13 17:26 administrator Description Updated View Revisions
2010-01-13 14:19 administrator Note Edited: 0000736 View Revisions
2010-01-22 00:19 administrator Resolution open => fixed
2010-01-22 00:19 administrator Fixed in Version => 5.0.beta
2010-01-22 00:19 administrator Target Version 5.0.0 => 5.0.beta
2010-01-22 00:20 administrator Status assigned => resolved
2010-01-22 00:21 administrator Relationship added related to 0000343
2010-02-22 18:15 Freeman Relationship added child of 0000352
2010-03-08 10:09 administrator Category Action => action
2011-05-31 21:24 administrator Build => R5.0.beta